## usemod-wiki 1.0

=== debian/changelog ===
usemod-wiki (1.0-10) unstable; urgency=low

  * Convert to 3.0 (quilt).
  * Do not install a symlink into /var/www, but use an apache2/conf.d snippet.
    Document in NEWS.Debian. (Closes: #553556).
  * Refresh HomePage template, missed in the charset update.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Nov 2009 22:13:30 +0100

usemod-wiki (1.0-9) unstable; urgency=low

  * Add missing targets in debian/rules (Closes: #395646).

 -- Christoph Berg <myon@debian.org>  Sat, 28 Oct 2006 13:23:21 +0200

usemod-wiki (1.0-8) unstable; urgency=low

  * Thanks to Teemu Hukkanen for the following patches:
    + Use HttpCharset also for RSS feed (Closes: #355876).
    + Fix some typos (Closes: #355879).

 -- Christoph Berg <myon@debian.org>  Wed,  8 Mar 2006 22:11:13 +0100

usemod-wiki (1.0-7) unstable; urgency=low

  * Enable $NewFS = 1 (Closes: #326009).
  * Bump Standards-Version.
  * Update FSF address.

 -- Christoph Berg <myon@debian.org>  Thu,  6 Oct 2005 23:17:43 +0200

usemod-wiki (1.0-6) unstable; urgency=high

  * Sanitize output, we are vulnerable to XSS in CAN-2004-1397
    (Closes: #295515).

 -- Christoph Berg <cb@df7cb.de>  Wed, 16 Feb 2005 16:36:43 +0100

usemod-wiki (1.0-5) unstable; urgency=low

  * Yet another fix for unresolvable hostnames, thanks to Hugo Mills for the
    patch (Closes: #281258).
  * Allow to block only unregistered users from unresolvable hosts, also due
    to Hugo Mills (Closes: #281095).
  * Watch file.

 -- Christoph Berg <cb@df7cb.de>  Sun, 14 Nov 2004 23:38:27 +0100

usemod-wiki (1.0-4) unstable; urgency=low

  * Move images to /usr/share/usemod-wiki/images (Closes: #227928).
  * Improve test for unresolvable hostnames.
  * Update HomePage.db.
  * Update README.Debian.
  * Move prerm to postrm.

 -- Christoph Berg <cb@df7cb.de>  Tue, 12 Oct 2004 16:13:57 +0200

usemod-wiki (1.0-3) unstable; urgency=low

  * Added patch to enable blocking of unresolvable hostnames.

 -- Christoph Berg <cb@df7cb.de>  Mon, 20 Sep 2004 15:48:43 +0200

usemod-wiki (1.0-2) unstable; urgency=low

  * Added BodyOnly feature for usage inside templates.
  * Include Debian version in action=version output.
  * umask 0002 in misc/wiki-wrapper.pl.
  * Added README.Debian.
  * Upgraded to debhelper 4.
  * Bumped standards version.

 -- Christoph Berg <cb@df7cb.de>  Wed, 28 Jul 2004 02:07:04 +0200

usemod-wiki (1.0-1) unstable; urgency=low

  * New maintainer. (Closes: #223781)
  * New upstream release. (Closes: #211445)
  * Bumped standards version.
  * Removed unused /usr/share/usemod-wiki.
  * Removed some perl warnings, still to many left to run with perl -w.
  * Added $DataDir to default config file.
  * Changed default charset from undefined to utf-8.
  * Merged intermap from 0.92 and added MuttWiki.
  * Provide wrapper for running multiple instances. (Needs more testing before
    #235917 can be closed.)

 -- Christoph Berg <cb@df7cb.de>  Sat, 29 May 2004 12:10:00 +0200

usemod-wiki (0.92-3) unstable; urgency=low

  * Fix wrong path in postinst (Closes: #153100)

 -- Benjamin Drieu <benj@debian.org>  Tue, 30 Jul 2002 16:10:28 +0200

usemod-wiki (0.92-2) unstable; urgency=low

  * Remove debian-logo.png on clean
  * Define new variable $ConfigFile to hold the location of config file
  * Spelling error in homepage
  * Migrate writable files from /usr to /var/lib/usemod-wiki (Closes: #149475)
  * Many thanks to David Schmitt for his patches

 -- Benjamin Drieu <benj@debian.org>  Tue, 21 May 2002 19:01:35 +0200

usemod-wiki (0.92-1) unstable; urgency=low

  * Initial Release.  (Closes: #142264)

 -- Benjamin Drieu <benj@debian.org>  Thu, 18 Apr 2002 15:36:06 +0200
