=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION=$(shell dpkg-parsechangelog 2>&1|egrep ^Version|cut -d " " -f 2)
D=$(CURDIR)/debian/usemod-wiki

build build-indep build-arch:

clean:
	dh_testdir
	dh_testroot
	rm -f debian/wiki.pl
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	sed -e 's/\(Debian version \).*</\1$(VERSION)</' wiki.pl > debian/wiki.pl
	install -m 755 -o www-data -g www-data -D debian/wiki.pl $D/usr/lib/cgi-bin/wiki.pl
	install -m 644 -o www-data -g www-data -D wiki.gif $D/usr/share/usemod-wiki/images/wiki.gif
	install -m 644 -o www-data -g www-data -D debian-logo.png $D/usr/share/usemod-wiki/images/debian-logo.png
	install -m 644 debian/apache2 $D/etc/apache2/conf.d/usemod-wiki
	install -m 644 -D config $D/etc/usemod-wiki/config
	install -m 644 -D intermap $D/etc/usemod-wiki/intermap
	install -m 755 misc/umtrans.pl $D/usr/share/usemod-wiki
	chown www-data.www-data $D/var/lib/usemod-wiki

binary binary-indep: install
	dh $@

binary-arch:

.PHONY: build build-indep build-arch clean binary binary-indep binary-arch install configure
