## usemod-wiki 1.0.5

=== debian/changelog ===
usemod-wiki (1.0.5-4) unstable; urgency=medium

  * Depend on libcgi-pm-perl and adjust startform/endform to
    start_form/end_form. (Closes: #784256)

 -- Christoph Berg <myon@debian.org>  Thu, 14 May 2015 17:47:09 +0200

usemod-wiki (1.0.5-3) unstable; urgency=low

  * Update hardcoded cookie expiration date from 2013 to 2025. Thanks to
    Andrew Bezella for the patch. (Closes: #726762)

 -- Christoph Berg <myon@debian.org>  Sat, 19 Oct 2013 14:59:05 +0200

usemod-wiki (1.0.5-2) unstable; urgency=low

  * Move HomePage.db from /usr/share/doc/usemod-wiki/examples/ to
    /usr/share/usemod-wiki/ (Closes: #710663).
  * Convert to use dh-apache2 to support apache 2.4 (Closes: #669770).

 -- Christoph Berg <myon@debian.org>  Fri, 28 Jun 2013 22:14:12 +0200

usemod-wiki (1.0.5-1) unstable; urgency=low

  * New upstream version, including patches CAN-2004-1397 and
    355876-rss-charset.
  * Suggests: default-mta instead of exim4.
  * Update watch file.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Jan 2011 19:32:46 +0100
