=== debian/control ===
Source: usemod-wiki
Section: web
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>> 9), dh-apache2
Standards-Version: 3.9.6
Vcs-Svn: http://svn.df7cb.de/debian/usemod-wiki/trunk/

Package: usemod-wiki
Architecture: all
Depends: apache2 | httpd, perl,
 libcgi-pm-perl,
 ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: ${misc:Recommends}
Suggests: default-mta | mail-transport-agent
Description: Perl-based Wiki clone
 UseMod is a reimplementation/clone of the original Wiki concept
 created by Ward Cunningham.  A "wiki" is a website that is
 collaboratively edited by its users, including the ability to alter
 text written by other users.
 .
 UseMod provides common wiki features as well as unique features:
 recent changes, conflict resolution, difference links, subpages,
 interwiki links, full text searching, free links (for free-form wiki
 names), administrative features.
Homepage: http://www.usemod.com/cgi-bin/wiki.pl?UseModWiki
