=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog 2>&1|egrep ^Version|cut -d " " -f 2)
D=$(CURDIR)/debian/usemod-wiki

override_dh_auto_clean:
	rm -f debian/wiki.pl

override_dh_install:
	dh_install
	sed -e 's/\(Debian version \).*</\1$(VERSION)</' wiki.pl > debian/wiki.pl
	install -m 755 -o www-data -g www-data -D debian/wiki.pl $D/usr/lib/cgi-bin/wiki.pl
	install -m 644 -o www-data -g www-data -D wiki.gif $D/usr/share/usemod-wiki/images/wiki.gif
	install -m 644 -o www-data -g www-data -D debian-logo.png $D/usr/share/usemod-wiki/images/debian-logo.png
	install -m 644 -D config $D/etc/usemod-wiki/config
	install -m 644 -D intermap $D/etc/usemod-wiki/intermap
	install -m 644 debian/HomePage.db $D/usr/share/usemod-wiki
	install -m 755 misc/umtrans.pl $D/usr/share/usemod-wiki

override_dh_fixperms:
	dh_fixperms
	chown www-data.www-data $D/var/lib/usemod-wiki

%:
	dh $@ --with apache2
