=== debian/watch ===
version=3
http://www.usemod.com/cgi-bin/wiki.pl?UseModWiki/Download \
  http://www.usemod.com/wikicode/usemod-(.*).tar.gz
