## usemod-wiki 1.0.6

=== debian/changelog ===
usemod-wiki (1.0.6-1) unstable; urgency=medium

  * New upstream version.
  * Update repository URLs.

 -- Christoph Berg <myon@debian.org>  Wed, 16 Nov 2016 13:15:31 +0100
