=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>> 9), dh-apache2
-Standards-Version: 3.9.6
-Vcs-Svn: http://svn.df7cb.de/debian/usemod-wiki/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/usemod-wiki.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/usemod-wiki.git
 
 Package: usemod-wiki
 Architecture: all
