## usemod-wiki 1.2.1

=== debian/changelog ===
usemod-wiki (1.2.1-2) unstable; urgency=medium

  * Set Rules-Require-Root: binary-targets; we use www-data.
  * Update Vcs URLs for salsa.
  * Don't use chown -R in postinst, handle files explicitly.
  * Use /usr/share/dpkg/pkg-info.mk instead of parsing changelog.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Jul 2018 22:06:39 +0200

usemod-wiki (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Dec 2017 21:39:39 +0100

usemod-wiki (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Disable BodyOnly patch, has conflicts.

 -- Christoph Berg <myon@debian.org>  Sun, 19 Nov 2017 14:58:56 +0100
