=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>> 9), dh-apache2
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/usemod-wiki.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/usemod-wiki.git
+Build-Depends: debhelper (>> 10), dh-apache2
+Standards-Version: 4.1.5
+Rules-Requires-Root: binary-targets
+Vcs-Browser: https://salsa.debian.org/debian/usemod-wiki
+Vcs-Git: https://salsa.debian.org/debian/usemod-wiki.git
+Homepage: http://www.usemod.com/cgi-bin/wiki.pl?UseModWiki
 
 Package: usemod-wiki
 Architecture: all
@@ -25,4 +27,3 @@
  recent changes, conflict resolution, difference links, subpages,
  interwiki links, full text searching, free links (for free-form wiki
  names), administrative features.
-Homepage: http://www.usemod.com/cgi-bin/wiki.pl?UseModWiki
