## usemod-wiki 1.2.2

=== debian/changelog ===
usemod-wiki (1.2.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

  [ Christoph Berg ]
  * New upstream version 1.2.2.
  * Drop intermap patch.
  * Move upstream location to usemod.org.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Jan 2024 16:17:27 +0100
