=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>> 10), dh-apache2
+Build-Depends: debhelper-compat (= 12), dh-apache2
 Standards-Version: 4.1.5
 Rules-Requires-Root: binary-targets
 Vcs-Browser: https://salsa.debian.org/debian/usemod-wiki
 Vcs-Git: https://salsa.debian.org/debian/usemod-wiki.git
-Homepage: http://www.usemod.com/cgi-bin/wiki.pl?UseModWiki
+Homepage: https://www.usemod.org/cgi-bin/wiki.pl?UseModWiki
 
 Package: usemod-wiki
 Architecture: all
