## usemod-wiki 1.2.3

=== debian/changelog ===
usemod-wiki (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Sep 2025 13:08:44 +0000

usemod-wiki (1.2.2-2) unstable; urgency=medium

  * Chown /var/lib/usemod-wiki to www-data at install time.

 -- Christoph Berg <myon@debian.org>  Mon, 12 Aug 2024 14:38:25 +0200
