=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-apache2
-Standards-Version: 4.1.5
-Rules-Requires-Root: binary-targets
+Build-Depends: debhelper-compat (= 13), dh-apache2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/usemod-wiki
 Vcs-Git: https://salsa.debian.org/debian/usemod-wiki.git
 Homepage: https://www.usemod.org/cgi-bin/wiki.pl?UseModWiki
