=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

D=$(CURDIR)/debian/usemod-wiki

override_dh_auto_clean:
	rm -f debian/wiki.pl

override_dh_install:
	dh_install
	sed -e 's/\(Debian version \).*</\1$(DEB_VERSION)</' wiki.pl > debian/wiki.pl
	install -m 755 -D debian/wiki.pl $D/usr/lib/cgi-bin/wiki.pl
	install -m 644 -D wiki.gif $D/usr/share/usemod-wiki/images/wiki.gif
	install -m 644 -D debian/debian-logo.png $D/usr/share/usemod-wiki/images/debian-logo.png
	install -m 644 -D config $D/etc/usemod-wiki/config
	install -m 644 -D intermap $D/etc/usemod-wiki/intermap
	install -m 644 debian/HomePage.db $D/usr/share/usemod-wiki
	install -m 755 misc/umtrans.pl $D/usr/share/usemod-wiki

%:
	dh $@ --with apache2
