=== debian/tests/control ===
Depends: @, mini-httpd | httpd
Tests: run
