=== debian/watch ===
version=4
https://www.usemod.org/cgi-bin/wiki.pl?UseModWiki/Download \
  .*/usemod-(.*).tar.gz
